Bug 1441270 - First and Last name are not being populated in automate during life-cycle provisoning
Summary: First and Last name are not being populated in automate during life-cycle pro...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: William Fitzgerald
QA Contact: Shveta
URL:
Whiteboard: provision
Depends On: 1349607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 14:11 UTC by Satoe Imaishi
Modified: 2020-06-11 13:35 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1349607
Environment:
Last Closed: 2017-05-31 14:51:52 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 14:16:21 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/40a1ac584534fd7954e2810f69cdc3abfd64ff8f

commit 40a1ac584534fd7954e2810f69cdc3abfd64ff8f
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Mon Apr 10 16:50:41 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 10:13:07 2017 -0400

    Merge pull request #14694 from billfitzgerald0120/name_not_required
    
    Automate - Provisioning First and Last name are no longer required.
    (cherry picked from commit fa4d05bf081f03a9e11db5175086ffe43482da48)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441270

 product/dialogs/miq_dialogs/miq_host_provision_dialogs.yaml           | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_amazon_dialogs_template.yaml    | 4 ++--
 .../miq_dialogs/miq_provision_configured_system_foreman_dialogs.yaml  | 4 ++--
 product/dialogs/miq_dialogs/miq_provision_dialogs.yaml                | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_google_dialogs_template.yaml    | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_microsoft_dialogs_template.yaml | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_openstack_dialogs_template.yaml | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_redhat_dialogs_clone_to_vm.yaml | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_redhat_dialogs_template.yaml    | 4 ++--
 .../miq_dialogs/miq_provision_vmware_dialogs_clone_to_template.yaml   | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_vmware_dialogs_clone_to_vm.yaml | 4 ++--
 .../dialogs/miq_dialogs/miq_provision_vmware_dialogs_template.yaml    | 4 ++--
 product/dialogs/miq_dialogs/vm_migrate_dialogs.yaml                   | 4 ++--
 13 files changed, 26 insertions(+), 26 deletions(-)

Comment 3 Shveta 2017-04-17 22:21:38 UTC
First and Last name are not mandatory in provisioning form.
Verified in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 14:51:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.